
<?php
switch ($adresse) {
  case "apropos.php":
    $page['titre'] = "À propos";
    $page['description'] = "À propos de ce site";
  break;
  case "index.php":
    $page['titre'] = "Accueil";
    $page['description'] = "Page d'accueil d'antopie.org";
  break;
  case "404.php":
    $page['titre'] = "Erreur 404";
    $page['description'] = "Erreur 404";
  break;
  case "cgu.php":
    $page['titre'] = "Conditions d'utilisation";
    $page['description'] = "Conditions générales d'utilisation";
  break;
  case "navigateur.php":
    $page['titre'] = "À propos de ton navigateur";
    $page['description'] = "Obtenez votre adresse IP, votre agent utilisateur, etc...";
  break;
}
